Digital Social Survey - Mobile Application - HOLD - Feature #342

Structure Number in Section A
02/05/2024 03:12 PM - Jyoshna Behara

Status: Ready for Prod Start date: 02/05/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

After LHS and RHS, provide one more question to capture the Structure Number,

* LHS1 or RHS 1 or 2 like this will come this will remain a unique number for the structure.
* Next Day, the unique number for the structure should continue from the earlier count

History

#1 - 02/05/2024 04:10 AM - Jyoshna Behara

- Assignee set to Kalyan Derangula

#2 - 02/05/2024 04:16 AM - Jyoshna Behara
- Due date set to 03/05/2024

#3 - 02/05/2024 05:21 AM - Jyoshna Behara
- Due date deleted (03/05/2024)

#4 - 20/05/2024 02:55 AM - Subodh Neelapati

- Assignee changed from Kalyan Derangula to Venkata Suryateja Thripuraribhotla

#5 - 27/05/2024 06:07 AM - Venkata Suryateja Thripuraribhotla

- % Done changed from 0 to 100

#6 - 27/05/2024 06:07 AM - Venkata Suryateja Thripuraribhotla

- Status changed from New to Ready for Prod
